<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Zfs on MCの飄狂山莊㊣</title>
    <link>https://h.cowbay.org/tags/zfs/</link>
    <description>Recent content in Zfs on MCの飄狂山莊㊣</description>
    <generator>Hugo -- gohugo.io</generator>
    <lastBuildDate>Mon, 01 Apr 2019 15:56:27 +0800</lastBuildDate>
    
	<atom:link href="https://h.cowbay.org/tags/zfs/index.xml" rel="self" type="application/rss+xml" />
    
    
    <item>
      <title>[筆記] 解決無法建立zpool 的錯誤 / Fix Zpool Device Busy Using dmsetup</title>
      <link>https://h.cowbay.org/post/fix-zpool-device-busy-using-dmsetup/</link>
      <pubDate>Mon, 01 Apr 2019 15:56:27 +0800</pubDate>
      
      <guid>https://h.cowbay.org/post/fix-zpool-device-busy-using-dmsetup/</guid>
      <description>&lt;p&gt;今天把其中一台proxmox 加上10G 光纖網卡，準備和另一台proxmox 組成10G 環境進行測試&lt;/p&gt;

&lt;p&gt;想說把本機的zpool 拆掉，重新建立一個raid0 的空間來做clone/migrate&lt;/p&gt;

&lt;p&gt;可是一直出現device busy的錯誤訊息&lt;/p&gt;

&lt;p&gt;&lt;/p&gt;</description>
    </item>
    
  </channel>
</rss>